ISCSI0000 - Bug #756

QTISCS3.01-202009010000000000000-0000000000000

09/01/2020 09:04 PM - yufeng wu

Status: In Progress Start date: 09/01/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

aaooooooooooo

00000000raclel000000dacldaqd0000000000000000000000000000000

dooooooooooooooooooooo

0000bug(1).doex 0000 00000020200901

Related issues:

Related to ISCS#FEP - Bug #429: 100000000 Resolved 09/07/2020  09/11/2020
History

#1 - 09/04/2020 01:40 PM - xiangyang li

- Related to Bug #429:000000000 added

#2 - 09/04/2020 01:41 PM - xiangyang li

- Status changed from New to In Progress

Files

QT-1scsii00000000.doex 327 KB 09/01/2020 yufeng wu
0000bug(1).docx 23.9 KB 09/01/2020 yufeng wu
